View Single Post
Old 26 February 2005, 14:06   #32
Dary
Junior Member
Dary's Avatar
 
Join Date: Dec 2004
Location: Hungary
Age: 35
Posts: 406
coming soon , this is beta. Classic , Pro, Little monster = Theme , need OS 3.9.

Install need original AmigaOS 3.9 CD.

Default AmigaSYS 2.0 need Os 3.0 , 3.1. Upgrade scripts start need Os 3.9 CD , installed Os 3.9 (3 step), and extra 3.9 features , theme selector etc....
Dary is offline  
 
Page generated in 0.04871 seconds with 9 queries